#slider-container {
    background: #222 url(../images/slider-bg.jpg) no-repeat scroll center top;
    border-radius: 8px 8px 0px 0px;
}

.menu {
    margin-bottom: 40px;
    text-align: center;
    color: #999;
}

    .menu a {
        color: #999;
    }

        .menu a.active {
            font-weight: bold;
        }

#awOnePageButton .view-slide {
    display: none;
}

.showcase-load {
    height: 306px;
    overflow: hidden;
}

.showcase {
    position: relative;
    margin: auto;
}

.showcase-content h3
{
	position: absolute;
	top: 112px;
	left: 0;
	width: 309px;
	padding: 1rem 0;
	color: #fff;
	text-transform: uppercase;
	background-color: #ffa73f;
}

.showcase-content-container {
    background-color: #010314;
    border: solid #fff;
    border-width: 0px 4px;
    width: 588px;
    height: 306px;
    overflow: hidden;
}

.showcase-arrow-previous, .showcase-arrow-next {
    position: absolute;
    background: url("../images/arrows.png");
    width: 33px;
    height: 33px;
    top: 136px;
    cursor: pointer;
    z-index: 100;
}

.showcase-arrow-previous {
    left: -34px;
}

    .showcase-arrow-previous:hover {
        background-position: 0 -34px;
    }

.showcase-arrow-next {
    right: -34px;
    background-position: -34px 0;
}

    .showcase-arrow-next:hover {
        background-position: -34px -34px;
    }

.showcase-content {
    background-color: #000;
    text-align: center;
}

.showcase-content-wrapper {
    text-align: center;
    height: 306px;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
}

.showcase-plus-anchor {
    background-image: url("../images/plus.png");
    background-repeat: no-repeat;
}

    .showcase-plus-anchor:hover {
        background-position: -32px 0;
    }

.ie7 .showcase-tooltips, .ie8 .showcase-tooltips {
    display: none;
}

div.showcase-tooltip {
    background-color: #fff;
    color: #000;
    text-align: left;
    padding: 5px 8px;
    background-image: url("../images/white-opacity-80.png");
}

.showcase-caption {
    color: #333;
    padding: 8px 15px;
    text-align: left;
    margin: 0px;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    display: none;
    background-image: url("../images/white-opacity-80.png");
    font-size: 14px;
    font-weight: 900;
}

.showcase-onepage .showcase-content {
    margin-bottom: 10px;
}

.showcase-button-wrapper {
    clear: both;
    padding: 5px 0px;
    text-align: center;
    background-color: #dce1e7;
    border-bottom: 4px solid #010314;
    border-top: 4px solid #010314;
    behavior: url("PIE.htc");
}

    .showcase-button-wrapper span {
        margin-right: 3px;
        padding: 2px 5px 0 5px;
        cursor: pointer;
        font-size: 12px;
        color: #777;
    }

        .showcase-button-wrapper span.active {
            color: #444;
            font-weight: bold;
            background-color: #e6ebf1;
            padding: 5px 4px;
            border-color: transparent #d0d5da transparent #d0d5da;
            border-width: 0px 4px 0px 4px;
            border-style: solid;
        }

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
    float: none;
}

.wc_search_phrasebox {
    height: 14px;
}

.wc_secondbar {
    padding: 0px 5px;
}

.wc_search_cell {
    padding-top: 0px;
}

.wc_footerbar1 {
    padding: 0px 5px;
}

.text_left {
    text-align: left;
}

.welcome_subrow_accent_b img {
    float: left;
}

.wc_mfgimage {
    display: block;
    width: 139px !important;
    height: auto !important;
}

.shipping_deadlines img {
    display: block;
    width: 286px !important;
    height: 114px !important;
}

#canvas, svg {
    width: 100%;
    height: 306px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

/*a.sliderMfg:link,  a.sliderMfg:visited
{
    background: #ffa73f;
}
a.sliderMfg:hover,  a.sliderMfg:active
{
    background: #ffa73f;
}*/
.showcase
{
    background: transparent url(/slider/images/slider-content-background.jpg) no-repeat scroll center;
}
.showcase-content-container
{
    background: none;
}
.showcase-content-wrapper, .showcase-content
{
    background: transparent;
}

a.sliderImage img
{
    border-width: 18px 5px 18px 4px !important;
}
a.sliderImage:link img,  a.sliderImage:visited img
{
    border: solid transparent;
    transition: border-color 0.5s;
}
a.sliderImage:hover img,  a.sliderImage:active img
{
    border: solid rgba(255,167,63,0.7);
}